Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001333KdenliveUser Interfacepublic2009-12-06 18:542010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001333: Insert Clip Zone: Overwriting x2 gives error.
DescriptionUsing the 'Insert clip zone' 2x creates something like a 'ghost' clip.

Upon moving this 'ghost' clip Kdenlive gives an error message.
Steps To ReproduceOpen a clip in clip monitor
Use 'Insert clip zone (V)'
Use 'Insert clip zone (V)' again so the first inserted clip gets overwritten.
Move the clip on the timeline
 > The first inserted clip becomes visible beneath!
Move the just revealed first inserted clip
 > Kdenlive returns an error message
Additional InformationTested with MPG, WMV & PNG.

./kdenlive_start --version
Kdenlive Builder Wizard version: 0.9.90
frei0r: commit 7a54884be6e7969397b913b865f4d815b6cdc385 Date: Mon Nov 9 14:06:50 2009 +0100
ffmpeg: Revision: 20710 Last Changed Date: 2009-12-02 22:25:28 +0100 (Wed, 02 Dec 2009)
mlt: commit 494ba0e1155dd72dc0076807d60a0029d228e1da Date: Wed Dec 2 00:48:30 2009 -0800
kdenlive: Revision: 4169 Last Changed Date: 2009-12-02 09:49:58 +0100 (Wed, 02 Dec 2009)
Qt: 4.5.2
KDE: 4.3.2 (KDE 4.3.2)
Kdenlive: 0.7.7 (rev. 4169)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004439)
j-b-m (administrator)
2009-12-21 20:43

Fixed in svn rev. 4189

- Issue History
Date Modified Username Field Change
2009-12-06 18:54 Weevil New Issue
2009-12-21 20:43 j-b-m Note Added: 0004439
2009-12-21 20:43 j-b-m Status new => resolved
2009-12-21 20:43 j-b-m Fixed in Version => Recent git
2009-12-21 20:43 j-b-m Resolution open => fixed
2009-12-21 20:43 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker